@charset "UTF-8";
/* Media - Responsive */

@media only screen and (max-width: 1024px) {
	


}

@media only screen and (max-width: 800px) {

.mobile-menu-nav{
	display:block;
}

.mobile-nav-open{
	display:block;
	position: absolute;
    top: 50%;
    left: 10px;
    font-size: 24px;
    margin-top: -14px;
	color:#545454;
}

.mobile-nav-open:hover, .mobile-nav-open:active{
	color:#f5861f;
}

.menu-nav{
	display:none;
}
}

@media only screen and (max-width: 680px) {

}

@media only screen and (max-width: 480px) {
.wrapper{
	width:96%;
}

.footer .wrapper{
	width:96%;
}

.one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth, .one_half.sticked { 
	margin-right: 0;
	float: none;
	width:100%;
}

/* INTRO */

.country-image-holder .delight-country{
	text-align:center;
}

.map-selection-holder{
	top:100%;
}

.country-image-holder{
	margin-top:7px;
}

.country-image-holder h1{
	font-size:32px;
}

.header-bar-intro{
	border-bottom:1px solid #ddd;
}

.header-bar-intro .logo{
	width:190px;
}

/* HEADER */

.logo{
	float:none;
	margin:0 auto;
	text-align:center;
}

.lang-switch{
	display:none; /* TEMP */
}

.header-search a.search-icon {
	padding: 8px 10px;
	font-size: 16px;
}

.header-search {
	display:none;
	float: none;
	position: fixed;
	right: 0;
	margin: 0;
	padding: 0;
	z-index:1;
}

.breadcrumb-wrapper{
	text-align:center;
}


/* SLIDER */

.home-slide .slide-description{
	text-align:center !important;
	max-width:100% !important;
	width:100%;
	margin:0 !important;
}

.home-slide .slide-description.right, .home-slide .slide-description.left{
	float:none;
}

/* HOMEPAGE */

.other-partners .btn {
	float: left;
	margin: 10px 0 0 0;
}

.blog-and-reference{
	margin:40px 0 0 0;
}

.blog-and-reference .our-references{
	margin-bottom:50px;
}

.blog-and-reference .our_blog_posts ul.blog-posts li{
	margin-bottom:20px;
}

.download-home{
	text-align:center;
	margin:40px 0 40px 0;
}

/* PRODUCT LIST */
li.catalog-product .product-meta h4{
	display:none;
}
li.catalog-product .product-meta h2{
	margin:10px 0;
}
li.catalog-product .product-image img{
	max-height:inherit;
}

li.catalog-product .product-wrapper{
	text-align:center;
	border-bottom:1px solid #ddd;
}

.pagination{
	padding: 10px 0 20px;
	border:none;
	border-bottom:1px solid #ddd;
	margin:20px 0;
}


/* SINGLE PRODUCT */

.single-product-meta, .product-images{
	width:100%;
	float:none;
}

.product-images{
	margin-bottom:30px;
}

/* SINGLE PRODUCT - PODNE OBLOGE */

.single-product-meta-interface{
	text-align:center;
}

.single-product-meta-interface h2.product-title{
	margin:0 0 10px 0;
}

.controls-wrapper{
	left: 0;
width: 100%;
margin: 0;
}

.gallery-list span.zoom-icon{
	display:none;
}

/* REFERENCE */

.page-header .back-to-parent{
	display:none;
}

.page-template-templatesreference-php .page-header .back-to-parent, .page-template-templatesreference-eng-php .page-header .back-to-parent {
	display:none;
}

.all-clients-list{
	text-align:center;
}
.all-clients-list p,.all-clients-list a.btn{
	float:none;
}
.all-clients-list a.btn{
	margin:20px 0 0 0;
}

.letter-navigation{
	display:none;
}


/* USLUGE */

.usluga-wrapper .usluge-img {
	padding: 0;
}



/* CONTACT */

#comment-input input[type=text]{
	width:100%;
}

#comment-input span.required{
	left:95%;
}

.one_third.kontakt-info{
	text-align:center;
}

/* PAGE */

.content.right-sidebar, .content.left-sidebar, .sidebar.right-sidebar, .sidebar.left-sidebar{
	float:none;
}

.content, .sidebar{
	width:100%;
}

.sidebar{
	text-align: center;
	margin: 40px 0 0 -2%;
	background: #EEE;
	width: 104%;
	padding: 15px 0;
	border-top: 1px solid #CCC;
}

.sidebar h3.widget-title{
	font-size:24px;
	border:none;
}

.usluga-wrapper{
	text-align:center;
	border:none;
	border-bottom:1px solid #ddd;
}

.usluge-list li:last-of-type div.usluga-wrapper{
	border:none;
}


/* STRUKTURA */

.zaposleni-list .one_fourth {
	margin-right: 0;
	width: 100%;
}

/* O NAMA */

.about-baner{
	display:none;
}

.page-template-templatesonama-php .breadcrumb-wrapper.no-margin-bottom{
	margin-bottom:30px !important;
}

/* Brendovi */

.brendovi-listing h2 {
	font-size: 20px;
}
ul.brands-list{
	margin:0 0 45px 0;
}

ul.brands-list li {
margin-bottom: 30px;
}

/* Showrooms */

.showrooms-listing{
	text-align:center;
}

.single-client-meta .client-meta-desc{
	text-align:center;
}

.single-client-meta .meta-block.product-share{
	margin:40px 0 0 0;
}

/* BLOG */

.blog-post-box .post-image img{
	width:100%;
	height:auto;
}

.blog-post-box h2{
	line-height:1.2em;
}


/* FOOTER */

footer.footer {
margin: -30px 0 0 0;
}


.footer .footer-sidebar{
	text-align:center;
	font-size:15px;
	padding: 20px 0 20px 0;
}

.footer .one_half.sticked{
	margin:0;
}

.footer-cube {
background: #FF8503;
color: #FFF;
text-align: center;
padding: 10px 0;
width: 100%;
font-size: 19px;
float: none;
top: -260px;
margin: 0 auto;
left:0;
}

.footer-cube br{
	display:none;
}

.partneri-wrapper {
width: 100%;
padding:0;
top:60px;
}

.footer-partneri {
background: none;
padding: 35px 0px 15px 0px;
float: none;
width: 100%;
text-align: center;
}

.footer-partneri .one_third{
	margin:0 0 30px 0;
}

.newsletter_signup p{
	font-size:15px;
}

.newsletter_signup input[type="text"]{
	margin:0 auto 10px auto;
	width:70%;
	width:calc(70%-30px);
}

.newsletter_signup .btn{
	float:none;
	padding:5px 15px;
}

#to-the-top{
	display:none;
}

.footer .copyright{
	font-size:14px;
}

ul.footer-menu li{
	background:none;
}

.footer .footer-sidebar .one_third{
	margin-bottom:30px;
}



.newsletter_signup input[type="text"], .wdc-newsletter-signup input[type="text"]{
	width:94%;
	padding: 8px 3% 6px 3%;
}

.one_half.sticked, .one_third.sticked, .two_third.sticked, .three_fourth.sticked, .one_fourth.sticked, .one_fifth.sticked, .two_fifth.sticked, .three_fifth.sticked, .four_fifth.sticked, .one_sixth.sticked, .five_sixth.sticked, .one_half.sticked { 
	margin-right: 0;
	float: none;
	width:100%;
}

}